Subject: TaskBar ...

From: Don Mahurin <[email-masked]>
Date: Mon, 25 Aug 1997 05:44:38 -0400

Hello all, 

I've been off the fvwm lists for a while...

I was pleasantly surprised to see that the FvwmTaskBar and FvwmWinList
that I had worked with have been incorporated into Fvwm2. Cool.

One thing did seem strange to me.
FvwmTaskBar didnt show MiniIcons, FvwmWinList did.
I looked at the code, and it seems that you have to do:
      p.picture = body[6];
      p.mask    = body[7];
for the M_MINI_ICON event.

Before, it was:
      p.picture = body[1];
      p.mask    = body[2];
as it was/(is?) like that in Fvwm95 too.

Someone know why the change?
What are body 1,2 now?
Does this break Fvwm95 compat. , or did they change also?

Don Mahurin
[email-masked]
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].